<?php
	setlocale(LC_TIME, 'pt_BR');
	require_once 'sistema/connect/db.php';
	require_once 'auxiliares/funcoes.php';
	require_once 'sistema/auxiliares/formata-data.php';

	require_once 'header.php';

	if (!$_GET['um'] || $_GET['um'] == 'index') {
		require_once 'home.php';
	} else {
		require_once 'interna.php';
	}

	require_once 'footer.php';